This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 245671 - References to the satellite 4.0
References to the satellite 4.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
360
All Linux
urgent Severity low
: ---
: ---
Assigned To: John Ha
Red Hat Satellite QA List
: Documentation
Depends On:
Blocks: sat531-docs
  Show dependency treegraph
 
Reported: 2007-06-25 20:00 EDT by Chester Cheng
Modified: 2016-06-23 00:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-14 17:50:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Decroux Fabien 2007-06-25 20:00:25 EDT
Hi,

There are some references to the version 4 in the text (&RHEL; 4).
Same for screenshots. (sometimes it's written "Red Hat Network 4.0.0)

Cheers,
Fabien

Note You need to log in before you can comment on or make changes to this bug.